Subject: Re: Explain this
From: Rosette Modiri <[email-masked]>
To: deeksha <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 30 Jul 2020 02:52:44 -0700 (MST)

Hi Ma'am , 

I have checked all these tickets, the major mistakes are unexpected from the agents as these are the basic things that we do practice on daily basis. 

Please find below my investigation: 

Atul cases 

#614858 : Agent incorrectly addressed this query, he should forward the case to sales team instead. Agent mistake. 

#716661 : the same mistake here again / the case should be assigned to sales team 

#1097186: this is an offline chat, agent replied with Hi, how may I help you”, as customer didn’t specified the query and the order# is also showing delivered. I will check this with Rodina. 

#1129270 : For this case the agent followed the procedure but he wasn’t more informative with his reply. I coached him here. 

#1176111 : Agent mistake, refund is processed by Sagar on 09/07/2020 but the agent just closed the case without informing the customer. 

#1188166: customer has many orders , but as per customer’s query agent should check which order is still not delivered and confirmed this with the customer , instead of asking for an order # again and again. 

******************************************************************* 

Ankit case 

#1151635: As per Rodina comment, this a new update will take care of it next time but the agent should at least suggest alternative items to customer 

******************************************************* 

Tijo cases 

#1010568: customer agreed to fill the seller form , but he was just worried of the current times to get over so that he can start the process of selling his products on Mumzworld. Agent should just acknowledge the customer’s reply instead of copying and paste the previous agent reply. Agent mistake 

#1032501: WH team left a clear note after investigating the missing item , “ Missing part found and processed for reshipping” instead of informing customer about the new shipment, agent replied that the item is OOS. u nccepptable mistake. 

#1091148 : Agent closed an Arabic ticket, instead of informing me to assign to Arabic agent , he closed the ticket.” 

#1109816: Refund already processed by Sagar, agent should directly email the customer about the same, as per Tijo it’s an Arabic case. The case should be sent to me to assign to Arabic agent. Agent mistake here. 

#1117853: Agent didn’t understand the customer’s query here, this customer’s concern is about missing item. Agent should investigate it well. Poor investigation. 

Please do let me know if you have any questions or concerns. 

Kind Regards, 
Rosette 

From: "deeksha" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 29 July, 2020 18:12:06 
Subject: Explain this 

Rosette, 

We had a call with Asda just now and I am appalled at the number of mistakes being pointed out! How are you managing this? After almost 2 months if this is the feedback I am getting for the agents, I have no idea what to say Rosette! Review all these and get back to me asap 

Hi Asad, 

Sadly, I would like to share with you some of the weaknesses I had found in most of the tickets of the LSM team. Most of the agents were trying to solve tickets as much as they can without replying to the customers to reach the targets. 

The Qualified agent only is Ankit after he stops the robotic replies, He understands the process and how to reply to the customers , However, the rest needs to be trained. 

Kindly check the below comments and mistakes made by the agents. 

General Comments: 

    * Robotic answers. 
    * Grammatical mistakes. 
    * Lack of Understanding some tickets. 
    * Merge Duplicate tickets. " They didn't check the duplicate tickets". 
    * “This is regarding your email communication regarding queries related to our services. ” Using non proper sentences in the email. 
    * Atul and Tijo need to be retrained again on understanding the customer requests and using non-robotically replies. 
    * Grabbing last year tickets, and answering most of the sales team tickets “Retrain the agents on how to grab the new tickets from the agreed folders”. 
    * Searching with the Customer email address. “Needs to be coached again how to do so”. 
    * Most of the Missed chats and the Refund escalation tickets are marked as solved without assisting the customer. 

Agents Mistakes: 

[ https://mumzworldhelp.zendesk.com/agent/#/users/370651354340 | Ankit
 Malhotra ] : 

#1151635: Should advise the cst that we have registered your email to the automated mailing list on our system. Once the item will be available, we will be sending you a notification. “Send email to the Sourcing team. 

Atul Mishra: 

#614858: Agent Mistake as the Seller fill in the forum already, he should assign it back to the Sales team or send email 

#716661: Seller filled in the forum already, So in this case direct the information to the Sales team. Not replying the same replied that you have to fill in the forum “Repeated requests”. 

#1097186: Missed chat ticket “Agent should have checked the details of the order and informed the customer not replying with Hi, how may I help you”. 

#1129270: Incomplete information provided , The agent have to check the charges paid first on the cst account and inform the cst it’s a country Vat charges not the courier charges, If the cst already paid that amount through our website in this case we off the cst GC after sharing the invoice of the courier company. 

#1176111: Closing the ticket without informing the cst with the refund or checking the customer account for the remaining tickets. “Didn’t solve anything in this ticket”. 

#1188166: He didn’t search with the Cst email to check the order, He just asked for the order number. 

Tijo Thomas: 

#1010568: Didn’t understand the customer reply. And he copied and pasted what his colleague informed the cst with “Robotic reply”. 

#1032501: Didn’t Understand the reply of the WH team as they mentioned “Processed for reshipping” However the agent informed the cst that the item OOS and we will refund him a GC . 

#1091148: Agent closed the ticket without doing any assistance to it ,”Misunderstanding the ticket”. 

#1109816 : Closing ticket without informing the cst , Or checking the duplicate requests. 

#1117853: The agent reply was very weird as the cst was asking about KSA CS number and she has a missing item , The ticket was already raised from another agent ,, However tijo replied yesterday to the cst that we don’t have free delivery to KSA , we are providing free delivery to UAE for orders above 100 AED.